[Desktop Entry]
Type=Application
Exec=kcron %i %m -caption "%c"
Icon=kcron
X-DocPath=kcron/index.html
Name=KCron
GenericName=Task Scheduler
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;System;
